package com.xpx.pojo;

import java.io.Serializable;

public class Funs implements Serializable {

    private int funid;
    private String funname;
    private String funurl;

    public Funs() {
    }

    public int getFunid() {
        return funid;
    }

    public void setFunid(int funid) {
        this.funid = funid;
    }

    public String getFunname() {
        return funname;
    }

    public void setFunname(String funname) {
        this.funname = funname;
    }

    public String getFunurl() {
        return funurl;
    }

    public void setFunurl(String funurl) {
        this.funurl = funurl;
    }

    @Override
    public String toString() {
        return "Funs{" +
                "funid=" + funid +
                ", funname='" + funname + '\'' +
                ", funurl='" + funurl + '\'' +
                '}';
    }
}
